﻿.grn{background-color:#E3FFE1 !important}
.rd{background-color:#FFE1E1 !important}
.clearrow{color:red;position:relative;top:-2px;cursor:pointer}
.ui-front{z-index: 9999999 !important}
#ProcessingImage {position:fixed;left:45%;top:45%;z-index:9999 !important;display:none; margin-left:-30px;margin-top:-75px}
#foot1{margin-left:-20px;font-size:70%;height:30px !important}
#SM-logo{height:50px;padding-top:3px}
.flR{float:right}
#MainCont{font-size:90%;margin-top:-5px}
.hid{display:none}
.r1{margin-top:0px !important; margin-bottom:0px !important}
.c11{margin-right:25px}
.cdesc{display:block;font-weight:600}
.cdesc2{display:inline;padding-right:20px;font-size:80%}
.Cinput{margin-bottom:13px;height:25px;width:160px;font-size:85% !important}
.CinputSm{margin-bottom:13px;height:25px;width:125px;font-size:85% !important}
.CinputSSm{margin-bottom:13px;height:25px;width:95px;font-size:85% !important}
.CSm{margin-bottom:13px;height:25px;width:130px}
.CSSm{margin-bottom:13px;height:25px;width:85px}
.CSSSm{margin-bottom:13px;height:25px;width:45px}
.ro{background-color:lightgray}
.lm5 {margin-left:5px;} .lm10 {margin-left:10px;} .lm15 {margin-left:15px;} .lm20 {margin-left:20px;} .lm25 {margin-left:25px;}
.rm5 {margin-right:5px;} .rm10 {margin-right:10px;}  .rm15 {margin-right:15px;} .rm20 {margin-right:20px;} .rm25 {margin-right:25px;} 
.tm2 {margin-top:2px;} .tm3 {margin-top:3px;} .tm4 {margin-top:4px;} .tm5 {margin-top:5px;} .tm10 {margin-top:10px;} .tm15 {margin-top:15px;} .tm20 {margin-top:20px;} .tm25 {margin-top:25px;} 
.bm3 {margin-bottom:3px;} .bm5 {margin-bottom:5px;} .bm10 {margin-bottom:10px;} .bm15 {margin-bottom:15px;} .bm20 {margin-bottom:20px;} .bm25 {margin-bottom:25px;} .bm30 {margin-bottom:30px;} .bm40 {margin-bottom:40px;} .bm50 {margin-bottom:50px;}
.lp5 {padding-left:5px;} .lp10 {padding-left:10px;} .lp15 {padding-left:15px;} .lp20 {padding-left:20px;} .lp25 {padding-left:25px;}
.rp5 {padding-right:5px;} .rp10 {padding-right:10px;}  .rp15 {padding-right:15px;} .rp20 {padding-right:20px;} .rp25 {padding-right:25px;} 
.tp5 {padding-top:5px;} .tp10 {padding-top:10px;} .tp15 {padding-top:15px;} .tp20 {padding-top:20px;} .tp25 {padding-top:25px;} 
.bp5 {padding-bottom:5px;} .bp10 {padding-bottom:10px;} .bp15 {padding-bottom:15px;} .bp20 {padding-bottom:20px;} .bp25 {padding-bottom:25px;} 
.w100{width:100px} .w150{width:150px} .w200{width:200px} .w225{width:225px} .w250{width:250px} w300{width:300px} w350{width:350px}
.f60 {font-size: 60%} .f70 {font-size: 70%} .f80 {font-size: 80%} .f85 {font-size: 85%} .f90 {font-size: 90%} .f95 {font-size: 95%} .f105 {font-size: 105%} .f110 {font-size: 110%} .f115 {font-size: 115%} .f120 {font-size: 120%} .f125 {font-size: 125%} .f135 {font-size: 135%} .f150 {font-size: 150%} .f175 {font-size: 175%} .f185 {font-size: 185%} .f200 {font-size: 200%} 
@media (max-width: 768px) {#MainCont{width:100%}}
@media (min-width: 769px) and (max-width: 1024px) {#MainCont{width:100%}}
@media (min-width: 1025px) {#MainCont{width:85%}}
h1{font-weight:700}
.ReportsTbl{width:100% !important;margin-right:10px !important}
.ReportsTbl>tbody>tr>td {background-color:#fff;border:1px solid #000;font-size:75% !important;padding:4px;}
.ReportsTbl>tbody>tr:first-child>td{font-weight:500;background-color:#59622E;color:#fff}
.bld{font-weight:600}
.ReportsTbl>tbody>tr:not(:first-child):hover>td{background-color:#F7FFD4;cursor:pointer}
.toast-top-center{top:300px !important}
.closeIcon{width:30px;height:30px;cursor:pointer}
.ModalCloseBtn{float:right;margin-top:-32px;margin-right:-32px}
.modalcontent{background-color:#C4CCA1; border: 7px white solid; border-radius: 0.5rem;}
.alC{text-align:center}
.alR{text-align:right}
.spcr{height:1px;width:1px}
.digit{text-align:right}
@media screen and (min-width: 768px) {.mob {display:none} .dsk {display:block}}
@media screen and (max-width: 767px) {.mob {display:block} .dsk {display:none}}
.dropdown-title{margin-left:15px;font-size:95%;font-weight:600}
/*#CutsheetIcon,#SendTextIcon{color:#feffe6}*/
.hid{display:none}
.inf2{position:relative;top:-1px;margin-left:4px}